Subject: bug#20193: 25.0.50; declarative type specification for D-Bus args

From: Michael Albinus <[email-masked]>
Date: Fri, 28 Aug 2015 10:22:39 +0200

Daiki Ueno <[email-masked]> writes:

> Sorry, the patch didn't cleanly apply, as I created it with the diff
> option -w.  The patch now resides in the scratch/dbusbind-type branch
> for review.

No problem, I didn't start the review yet. I hope I could do it over the
weekend.

> By the way, for testing, I tend to think there could be a debugging
> interface, which converts a Lisp expression to a D-Bus message and
> vice-versa.

Good idea. Maybe it shall live in a file outside dbus.el; it's not
necessary to load this always when using D-Bus in Emacs.

> Thanks,

Best regards, Michael.